SuperGappleRepair 1.0

Register now to download for free
Adding SuperGapple crafting to 1.9+
Always wanted to craft SuperGapples on 1.9+?

Now you can!!

This plugin let you craft SuperGapple on servers using 1.9+ version too.

Check this plugin out and let me know if you want me to add a permission node to craft SuperGapple.

If you have any other ideas for this plugin (or maybe for others) feel free to write.

Have Fun :D

Author

Dori

Owner
Author
Dori
Downloads
2
Views
421
First release
Last update
Rating
0.00 star(s) 0 ratings
Top
You need to upgrade!
Our dark style is reserved for our Premium members. Upgrade here.